Last Comment Bug 704729 - extra semicolon after NS_DECL_EVENT_HANDLER() caused compile error with Solaris Studio
: extra semicolon after NS_DECL_EVENT_HANDLER() caused compile error with Solar...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: All Solaris
: -- normal (vote)
: mozilla11
Assigned To: Ginn Chen
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 19:23 PST by Ginn Chen
Modified: 2012-02-01 13:58 PST (History)
1 user (show)
mounir: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (849 bytes, patch)
2011-11-22 19:24 PST, Ginn Chen
bugs: review+
mounir: checkin+
Details | Diff | Review

Description Ginn Chen 2011-11-22 19:23:45 PST

    
Comment 1 Ginn Chen 2011-11-22 19:24:43 PST
Created attachment 576390 [details] [diff] [review]
patch
Comment 2 Mounir Lamouri (:mounir) 2011-11-24 02:43:25 PST
Comment on attachment 576390 [details] [diff] [review]
patch

Pushed in inbound.
Comment 3 Ed Morley [:emorley] 2011-11-24 08:15:31 PST
https://hg.mozilla.org/mozilla-central/rev/47479a0b1597

Note You need to log in before you can comment on or make changes to this bug.